summaryrefslogtreecommitdiff
path: root/source4
diff options
context:
space:
mode:
authorAndrew Bartlett <abartlet@samba.org>2005-07-26 03:46:41 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 13:30:03 -0500
commit493fd92b20da2cfd859a061e4bff54e3a0132c13 (patch)
tree9cb15055a3227458fab1931d05e8a0633f38f4c6 /source4
parentaf48ca48105330b0a90d33b516e4a2544949a99d (diff)
downloadsamba-493fd92b20da2cfd859a061e4bff54e3a0132c13.tar.gz
samba-493fd92b20da2cfd859a061e4bff54e3a0132c13.tar.bz2
samba-493fd92b20da2cfd859a061e4bff54e3a0132c13.zip
r8772: Include the ldap ejs test in the standard 'make test'
Andrew Bartlett (This used to be commit 4ade880dcf3aa78f5934345e587cd54851378261)
Diffstat (limited to 'source4')
-rwxr-xr-xsource4/script/tests/test_ldap.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/source4/script/tests/test_ldap.sh b/source4/script/tests/test_ldap.sh
index a6a5a77662..b3d44a639e 100755
--- a/source4/script/tests/test_ldap.sh
+++ b/source4/script/tests/test_ldap.sh
@@ -51,3 +51,7 @@ testit "CLDAP" bin/smbtorture $TORTURE_OPTIONS //$SERVER/_none_ LDAP-CLDAP || fa
LDBDIR=lib/ldb
export LDBDIR
testit "ldb tests" $LDBDIR/tests/test-tdb.sh
+
+SCRIPTDIR=../testprogs/ejs
+
+testit "ejs ldap test" $SCRIPTDIR/ldap.js $SERVER -U$USERNAME%$PASSWORD || failed=`expr $failed + 1`